@charset "utf-8"; /* CSS Document */
body {background:#000; margin:0; padding:0; }
img {border-style:none; outline:0; }
a {color:#84725e; text-decoration:none; }
div.clear {clear:both; line-height:1px; height:1px; }
h1 {font:36px 'charis',Georgia,Times,serif; color:#fff; text-transform:uppercase; margin:-15px 0 10px 0; }
h2 {font:20px 'charis',Georgia,Times,serif; color:#84725e; text-transform:uppercase; margin:0; padding:0px; }
h3 {font:18px 'charis',Georgia,Times,serif; color:#fff; text-transform:uppercase; margin:0; padding:0; position:relative; z-index:1}
h4 {font:17px "Helvetica Neue",Helvetica,sans-serif; color:#fff; font-weight:bold; margin:0 0 -10px 0; padding:0; }
p {font:13px "Helvetica Neue",Helvetica,sans-serif; color:#af976e; line-height:20px; }
p.alt {font:18px "Helvetica Neue",Helvetica,sans-serif; color:#d6c5b3; line-height:30px; }
.brown {font:20px 'charis',Georgia,Times,serif; color:#84725e;}

/* global */
.button {font:14px 'charis',Times,'Times New Roman',serif; background-image:url('../images/bg_button.png'); -webkit-box-shadow:0px 0px 5px 0px #000; -moz-box-shadow:0px 0px 5px 0px #000; box-shadow:0px 0px 5px 0px #000; zoom:1; filter:progid:DXImageTransform.Microsoft.Shadow(color='#000',Direction=0,Strength=5); -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; text-shadow:2px 2px 3px #222; filter:dropshadow(color=#222,offx=2,offy=2); margin:0 5px; padding:0 15px; text-transform:uppercase; }
.button:hover {background-image:-webkit-gradient(linear,left top,left bottom,from(#9a5000,#582e00),); background:-webkit-linear-gradient(top,#7d4304,#582e00); background:-moz-linear-gradient(top,#7d4304,#582e00); background:-o-linear-gradient(top,#7d4304,#582e00); background:-ms-linear-gradient(top,#7d4304,#582e00); background:linear-gradient(top,#7d4304,#582e00); }
.button a {color:#fff; }
.button a:hover {color:#e4c9af; }

/* main elements*/
#container {margin-left:auto; margin-right:auto; width:980px; height:auto; }
#header {width:100%; background:url('../images/bg_header.png') repeat-x; -webkit-box-shadow:0px 0px 5px 0px #fff; -moz-box-shadow:0px 0px 5px 0px #fff; box-shadow:0px 0px 5px 0px #fff; }
#header .content {width:980px; min-height:114px; margin:auto; }
#header #social {width:auto; float:right; text-transform:uppercase; margin-top:10px; }
#header #social #phone {float:left; padding-right:15px; margin-top:5px; }
#header #social #phone_1 {font:16px "Helvetica Neue",Helvetica,sans-serif; color:#a87435; text-align:right; }
#header #social #phone_2 {font:26px "Helvetica Neue",Helvetica,sans-serif; color:#fff; font-weight:bold; text-align:right; }
#header #social #social_icons {float:right; width:24px; border-left:solid 1px #232a71; padding-left:15px; }
#header #social #social_icons a:hover {zoom:1; filter:alpha(opacity=80); opacity:0.8; }
#body {background:url('../images/bg_bricks_50.jpg') #1c0f00; width:100%; padding:20px 0; }
#body .content {width:910px; background:#1c0f00; margin:auto; -webkit-box-shadow:0px 0px 5px 0px #000; -moz-box-shadow:0px 0px 5px 0px #000; box-shadow:0px 0px 5px 0px #000; padding:20px 30px; position:relative; }

#body .content #floorplan {position:absolute; top:65px; right:35px; }
#body .content #floorplan:hover {zoom:1; filter:alpha(opacity=80); opacity:0.8;}

#photo {float:left; width:450px; height:300px; border:5px solid #fff; margin-right:10px; }
#photo img {max-width:450px; }
#details {float:left; width:434px; }
#details ul {list-style:none; margin:0; padding:0; }
#details li {background:#0e0700; border-bottom:2px solid #1c0f00; height:61px; font:26px 'charis',Georgia,Times,serif; color:#fff; text-transform:uppercase; line-height:22px; padding:0px 10px}
#details li .subhead {color:#84725e; font-size:14px; text-transform:uppercase; }
#thumbs {height:145px; margin:0 0 20px 0; }
#thumbs ul {list-style:none; margin:0; padding:0; float:left; width:910px; overflow:hidden; }
#thumbs ul li {width:90px; height:60px; float:left; margin:0 7px 7px 0; border:2px solid #fff; position:relative; }
#thumbs ul img {max-width:90px; }
#thumbs ul .count {position:absolute; top:0; right:0; background:#000; width:30px; height:18px; zoom:1; filter:alpha(opacity=80); opacity:0.8; font:bold 12px "Helvetica Neue",Helvetica,sans-serif; color:#ccc; text-align:center; padding-top:2px; }
#points {margin:0; padding:0; min-height:90px; border-collapse:collapse; }
#points tr:nth-child(odd) {background:#291600; }
#points td {width:90px; padding:5px; font:bold 15px "Helvetica Neue",Helvetica,sans-serif; color:#fff; display:table-cell; }
#points td.key {color:#af976e; text-align:right; }

/* navbar */
#navbar {margin:0px; padding:0px; height:36px; position:relative; top:-4px; }
#navbar li{float:left; list-style:none;}
#navbar li a span{display:none;}
#navbar li a{height:36px; display:block; background:url('../images/nav.png') no-repeat;}
#navbar li#link_1 a{width:75px; background-position:0px 0px;}
#navbar li#link_1 a:hover{background-position:0px -36px;}
#navbar li#link_2 a{width:99px; background-position:-75px 0px;}
#navbar li#link_2 a:hover{background-position:-75px -36px;}
#navbar li#link_3 a{width:81px; background-position:-174px 0px;}
#navbar li#link_3 a:hover{background-position:-174px -36px;}
#navbar li#link_4 a{width:202px; background-position:-255px 0px;}
#navbar li#link_4 a:hover{background-position:-255px -36px;}
#navbar li#link_5 a{width:218px; background-position:-457px 0px;}
#navbar li#link_5 a:hover{background-position:-457px -36px;}
#navbar li#link_6 a{width:58px; background-position:-675px 0px;}
#navbar li#link_6 a:hover{background-position:-675px -36px;}
#navbar li#link_7 a{width:109px; background-position:-733px 0px;}
#navbar li#link_7 a:hover{background-position:-733px -36px;}
#navbar li#link_8 a{width:123px; background-position:-842px 0px;}
#navbar li#link_8 a:hover{background-position:-842px -36px;}

/* footer */
#footer {width:100%; height:186px; background:url('../images/bg_footer.jpg') #1c0f00; }
#footer .content {width:980px; height:186px; margin:auto; position:relative; }
#footer .content ul.modules {list-style:none; margin:0; padding:7px 0 0 0; }
#footer .content ul.modules li {float:left; width:238px; height:125px; background:#000; margin:3px; text-align:center; font:15px "microgramma",Helvetica,sans-serif; color:#fff; text-transform:uppercase; letter-spacing:1px; }
#footer .content ul.modules li img {margin:5px auto; text-align:center; }
#footer .content ul.modules li a {color:#fff;}
#footer .content ul.modules li a:hover {zoom:1; filter:alpha(opacity=80); opacity:0.8; }
#footer .content #navbar {position:absolute; top:148px; }
#copyright {width:980px; margin:auto; font:11px "Helvetica Neue",Helvetica,sans-serif; color:#d7c5a7; text-transform:uppercase; padding:10px; }

@font-face {font-family:'microgramma'; src:url('typefaces/microgrammad-mediexte-webfont.eot'); src:url('typefaces/microgrammad-mediexte-webfont.eot?#iefix') format('embedded-opentype'),
url('typefaces/microgrammad-mediexte-webfont.woff') format('woff'),
url('typefaces/microgrammad-mediexte-webfont.ttf') format('truetype'),
url('typefaces/microgrammad-mediexte-webfont.svg#MicrogrammaDMedium') format('svg'); font-weight:normal; font-style:normal; }
@font-face {font-family:'charis'; src:url('typefaces/charissilr-webfont.eot'); src:url('typefaces/charissilr-webfont.eot?#iefix') format('embedded-opentype'),
url('typefaces/charissilr-webfont.woff') format('woff'),
url('typefaces/charissilr-webfont.ttf') format('truetype'),
url('typefaces/charissilr-webfont.svg#CharisSILRegular') format('svg'); font-weight:normal; font-style:normal; }
